RubyGems Navigation menu

spree_sample 0.70.RC1

Required dependency for Spree

Versions:

  1. 4.2.0.rc2 - November 10, 2020 (962 ko)
  2. 4.2.0.rc1 - October 15, 2020 (962 ko)
  3. 4.2.0.beta - September 07, 2020 (962 ko)
  4. 4.1.13 - December 15, 2020 (962 ko)
  5. 4.1.12 - November 10, 2020 (962 ko)
  6. 0.70.RC1 - September 09, 2011 (819 ko)
Voir toutes les versions (267)

Dépendances de Runtime (1):

  • spree_core = 0.70.RC1
  • Propriétaires:

    Auteurs:

    • Sean Schofield

    Total de contrôle SHA 256:

    db5d6e78e4e29b3e91ade99eb2c54cbba88177ecddc1a403cb13ae8b95f294de

    Total de téléchargements 1 166 950

    Pour cette version 1 389

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 1.8.7

    Required Rubygems Version: > 1.3.1

    Liens: